Bug 124395 - CAN-2004-0422 flim temporary file vulnerability
Summary: CAN-2004-0422 flim temporary file vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flim (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard: impact=low,public=20040501
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-26 10:36 UTC by Mark J. Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 09:45:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-05-26 10:36:43 UTC
According to Debian advisory DSA 500-1:

Tatsuya Kinoshita discovered a vulnerability in flim, an emacs library
for working with internet messages, where temporary files were created
without taking appropriate precautions.  This vulnerability could
potentially be exploited by a local user to overwrite files with the
privileges of the user running emacs.

         CAN-2004-0422 Affects: FC1
         CAN-2004-0422 Affects: FC2

Issue is public but low risk.

Comment 6 Mark J. Cox 2005-03-18 09:45:32 UTC
         CAN-2004-0422 Affects: FC2 [#124395:MODIFIED] -> 2004-546 20041215



Note You need to log in before you can comment on or make changes to this bug.